=== debian/control ===
Source: xserver-xorg-video-geode-lts-vivid
Section: x11
Priority: optional
Homepage: http://www.x.org/wiki/GeodeDriver
Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
XSBC-Orig-Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
Build-Depends: debhelper (>= 7.0~),
               dh-autoreconf,
               quilt,
               pkg-config,
               x11proto-core-dev,
               x11proto-fonts-dev,
               x11proto-randr-dev,
               x11proto-render-dev,
               x11proto-video-dev,
               x11proto-xext-dev,
               x11proto-xf86dri-dev,
               x11proto-xinerama-dev,
               xserver-xorg-dev-lts-vivid (>= 2:1.16.99.901),
               xutils-dev
Standards-Version: 3.9.5

Package: xserver-xorg-video-geode-lts-vivid
Architecture: any-i386
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${xviddriver:Depends}
Provides:
 xserver-xorg-video-geode, xorg-renamed-package, xorg-renamed-package-lts-vivid,
 xorg-driver-video,
          xserver-xorg-video-amd,
          ${xviddriver:Provides}
Breaks: xserver-xorg-video-amd (<< ${binary:Version})
Description: X.Org X server -- Geode GX2/LX display driver
 This package provides the 'geode' driver for the Geode family of chipsets,
 including NSC GX2 (Red Cloud), AMD GX and AMD LX series chips.
 .
 On operating systems supporting Video For Linux v2 (V4L2), this package
 also provides the 'ztv' driver for the Video Input Port (VIP) of the LX.
 .
 This package is built from the X.Org xf86-video-geode driver module.
Replaces: xserver-xorg-video-geode
Conflicts: xserver-xorg-video-geode, xorg-renamed-package-lts-utopic,

Package: xserver-xorg-video-geode-lts-vivid-dbg
Architecture: any-i386
Section: debug
Priority: extra
Pre-Depends: ${misc:Pre-Depends}
Depends: xserver-xorg-core-dbg,
         xserver-xorg-video-geode-lts-vivid (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Geode GX2/LX display driver (debugging symbols)
 This driver supports the Geode family of chipsets, including
 NSC GX2 (Red Cloud), AMD GX and AMD LX series chips.
 .
 This package provides debugging symbols for this X.Org driver.
Replaces: xserver-xorg-video-geode-dbg
Provides: xserver-xorg-video-geode-dbg, xorg-renamed-package, xorg-renamed-package-lts-vivid
Conflicts: xserver-xorg-video-geode-dbg, xorg-renamed-package-lts-utopic,
